---
layout: none
---
<!DOCTYPE html>
<html lang="{{ page.lang | default: site.locale | slice: 0,2 | default: 'en' }}">
<head>
  {% include layout/head.html %}

  <!--[if IE]>
  {% include layout/stylesheets.html %}
  <![endif]-->
</head>
<body class="page-{{ page.layout | default: 'base' }}">
  <!--[if !IE]> -->
  {% include layout/stylesheets.html lazyload=true %}
  <!-- <![endif]-->

  {{ content }}

  {% include layout/scripts.html %}
  {% include layout/shared.html %}
</body>
</html>
